Bug 28062 - Installer dies with about to load mkinitrd
Summary: Installer dies with about to load mkinitrd
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-16 23:45 UTC by coldflamez
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-16 23:45:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description coldflamez 2001-02-16 23:45:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98)


When the installer finish installing the file, it does a post installation 
process. It then popup a message saything that there is a runtimeerror 
with mkinitrd.

Reproducible: Always
Steps to Reproduce:
1. I instal the workstation mode with only gnome packages.
2. The files were installed and the post install thing went to work.
3. A message say that a bug have occur. It told me to go here and post it.
	

Actual Results:  The message so this:



Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1732, in 
doInstall
    self.upgrade)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/lilo.py", line 345, in 
install
    initrd = self.makeInitrd (kernelTag, instRoot)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/lilo.py", line 224, in 
makeInitrd
    root = instRoot)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py", line 40, in 
execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /sbin/mkinitrd can not be run

Expected Results:  It should have work and i would be using linux for the 
first time.

Comment 1 Erik Troan 2002-05-21 22:21:40 UTC
died of old age.... reopen if you're still having this problem


Note You need to log in before you can comment on or make changes to this bug.